Subject: Fwd: Leave request
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 8 Mar 2014 18:12:46 +0530 (IST)

Hi Akhil,

please check if this can be accommodated. 

thanks
regards,
deeksha 
----- Forwarded Message -----
From: "Sumon Chakma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, March 8, 2014 4:01:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request

Hello Ma'am/Sir, 

With due respect I would like to take leave on April for 15 days ( 15th april-30aptril, 2014 ) as I would like to go Hyderabad because i have an urgent work at my university(hyderabad).I have to collect my documents from my university within these days otherwise i have to wait for next years if i am not able to collect this time.so i request to kindly grand my leave as I have a leave balance of about 20days.I haven't taken any leave yet and I am willing to take some now. 
Please kindly approve my leaves , I shall be very thankful to you! 

Wish to hear from you soon ! 

Thanks and Regards, 
Sumon Chakma